"%[All]@ of the following are true" = "%1$[All]@ of the following are true";
"%[Any]@ of the following are true" = "%1$[Any]@ of the following are true";
"%[None]@ of the following are true" = "%1$[None]@ of the following are true";

"%[---]@ is ---" = "%1$[---]@ is ---";

"%[title]@ %[begins with]@ %@" = "%1$[title]@ %2$[begins with]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[title]@ %2$[ends with]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[title]@ %2$[contains]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[title]@ %2$[is]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[title]@ %2$[is not]@ %3$@";

"%[username]@ %[begins with]@ %@" = "%1$[username]@ %2$[begins with]@ %3$@";
"%[username]@ %[ends with]@ %@" = "%1$[username]@ %2$[ends with]@ %3$@";
"%[username]@ %[contains]@ %@" = "%1$[username]@ %2$[contains]@ %3$@";
"%[username]@ %[is]@ %@" = "%1$[username]@ %2$[is]@ %3$@";
"%[username]@ %[is not]@ %@" = "%1$[username]@ %2$[is not]@ %3$@";

"%[password]@ %[begins with]@ %@" = "%1$[password]@ %2$[begins with]@ %3$@";
"%[password]@ %[ends with]@ %@" = "%1$[password]@ %2$[ends with]@ %3$@";
"%[password]@ %[contains]@ %@" = "%1$[password]@ %2$[contains]@ %3$@";
"%[password]@ %[is]@ %@" = "%1$[password]@ %2$[is]@ %3$@";
"%[password]@ %[is not]@ %@" = "%1$[password]@ %2$[is not]@ %3$@";

"%[notesPlain]@ %[begins with]@ %@" = "%1$[notesPlain]@ %2$[begins with]@ %3$@";
"%[notesPlain]@ %[ends with]@ %@" = "%1$[notesPlain]@ %2$[ends with]@ %3$@";
"%[notesPlain]@ %[contains]@ %@" = "%1$[notesPlain]@ %2$[contains]@ %3$@";
"%[notesPlain]@ %[is]@ %@" = "%1$[notesPlain]@ %2$[is]@ %3$@";
"%[notesPlain]@ %[is not]@ %@" = "%1$[notesPlain]@ %2$[is not]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %@" = "%1$[folderUUIDForSearch]@ %2$[is]@ %3$@";
"%[folderUUIDForSearch]@ %[is not]@ %@" = "%1$[folderUUIDForSearch]@ %2$[is not]@ %3$@";

"%[numberOfURLs]@ %[is greater than]@ %@" = "%1$[numberOfURLs]@ %2$[is greater than]@ %3$@";
"%[numberOfURLs]@ %[is greater than or equal to]@ %@" = "%1$[numberOfURLs]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfURLs]@ %[is less than]@ %@" = "%1$[numberOfURLs]@ %2$[is less than]@ %3$@";
"%[numberOfURLs]@ %[is less than or equal to]@ %@" = "%1$[numberOfURLs]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfURLs]@ %[is]@ %@" = "%1$[numberOfURLs]@ %2$[is]@ %3$@";
"%[numberOfURLs]@ %[is not]@ %@" = "%1$[numberOfURLs]@ %2$[is not]@ %3$@";

"%[numberOfTags]@ %[is greater than]@ %@" = "%1$[numberOfTags]@ %2$[is greater than]@ %3$@";
"%[numberOfTags]@ %[is greater than or equal to]@ %@" = "%1$[numberOfTags]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfTags]@ %[is less than]@ %@" = "%1$[numberOfTags]@ %2$[is less than]@ %3$@";
"%[numberOfTags]@ %[is less than or equal to]@ %@" = "%1$[numberOfTags]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfTags]@ %[is]@ %@" = "%1$[numberOfTags]@ %2$[is]@ %3$@";
"%[numberOfTags]@ %[is not]@ %@" = "%1$[numberOfTags]@ %2$[is not]@ %3$@";

"%[numberOfPreviouslyUsedPasswords]@ %[is greater than]@ %@" = "%1$[numberOfPreviouslyUsedPasswords]@ %2$[is greater than]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is greater than or equal to]@ %@" = "%1$[numberOfPreviouslyUsedPasswords]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than]@ %@" = "%1$[numberOfPreviouslyUsedPasswords]@ %2$[is less than]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is less than or equal to]@ %@" = "%1$[numberOfPreviouslyUsedPasswords]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is]@ %@" = "%1$[numberOfPreviouslyUsedPasswords]@ %2$[is]@ %3$@";
"%[numberOfPreviouslyUsedPasswords]@ %[is not]@ %@" = "%1$[numberOfPreviouslyUsedPasswords]@ %2$[is not]@ %3$@";

"%[numberOfAttachments]@ %[is greater than]@ %@" = "%1$[numberOfAttachments]@ %2$[is greater than]@ %3$@";
"%[numberOfAttachments]@ %[is greater than or equal to]@ %@" = "%1$[numberOfAttachments]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfAttachments]@ %[is less than]@ %@" = "%1$[numberOfAttachments]@ %2$[is less than]@ %3$@";
"%[numberOfAttachments]@ %[is less than or equal to]@ %@" = "%1$[numberOfAttachments]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfAttachments]@ %[is]@ %@" = "%1$[numberOfAttachments]@ %2$[is]@ %3$@";
"%[numberOfAttachments]@ %[is not]@ %@" = "%1$[numberOfAttachments]@ %2$[is not]@ %3$@";

"%[numberOfTimesUsed]@ %[is greater than]@ %@" = "%1$[numberOfTimesUsed]@ %2$[is greater than]@ %3$@";
"%[numberOfTimesUsed]@ %[is greater than or equal to]@ %@" = "%1$[numberOfTimesUsed]@ %2$[is greater than or equal to]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than]@ %@" = "%1$[numberOfTimesUsed]@ %2$[is less than]@ %3$@";
"%[numberOfTimesUsed]@ %[is less than or equal to]@ %@" = "%1$[numberOfTimesUsed]@ %2$[is less than or equal to]@ %3$@";
"%[numberOfTimesUsed]@ %[is]@ %@" = "%1$[numberOfTimesUsed]@ %2$[is]@ %3$@";
"%[numberOfTimesUsed]@ %[is not]@ %@" = "%1$[numberOfTimesUsed]@ %2$[is not]@ %3$@";

"%[createdAtDaysAgo]@ %[is greater than]@ %@" = "%1$[createdAtDaysAgo]@ %2$[is greater than]@ %3$@";
"%[createdAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[createdAtDaysAgo]@ %2$[is greater than or equal to]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than]@ %@" = "%1$[createdAtDaysAgo]@ %2$[is less than]@ %3$@";
"%[createdAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[createdAtDaysAgo]@ %2$[is less than or equal to]@ %3$@";
"%[createdAtDaysAgo]@ %[is]@ %@" = "%1$[createdAtDaysAgo]@ %2$[is]@ %3$@";
"%[createdAtDaysAgo]@ %[is not]@ %@" = "%1$[createdAtDaysAgo]@ %2$[is not]@ %3$@";

"%[updatedAtDaysAgo]@ %[is greater than]@ %@" = "%1$[updatedAtDaysAgo]@ %2$[is greater than]@ %3$@";
"%[updatedAtDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[updatedAtDaysAgo]@ %2$[is greater than or equal to]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than]@ %@" = "%1$[updatedAtDaysAgo]@ %2$[is less than]@ %3$@";
"%[updatedAtDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[updatedAtDaysAgo]@ %2$[is less than or equal to]@ %3$@";
"%[updatedAtDaysAgo]@ %[is]@ %@" = "%1$[updatedAtDaysAgo]@ %2$[is]@ %3$@";
"%[updatedAtDaysAgo]@ %[is not]@ %@" = "%1$[updatedAtDaysAgo]@ %2$[is not]@ %3$@";

"%[passwordAgeInDays]@ %[is greater than]@ %@" = "%1$[passwordAgeInDays]@ %2$[is greater than]@ %3$@";
"%[passwordAgeInDays]@ %[is greater than or equal to]@ %@" = "%1$[passwordAgeInDays]@ %2$[is greater than or equal to]@ %3$@";
"%[passwordAgeInDays]@ %[is less than]@ %@" = "%1$[passwordAgeInDays]@ %2$[is less than]@ %3$@";
"%[passwordAgeInDays]@ %[is less than or equal to]@ %@" = "%1$[passwordAgeInDays]@ %2$[is less than or equal to]@ %3$@";
"%[passwordAgeInDays]@ %[is]@ %@" = "%1$[passwordAgeInDays]@ %2$[is]@ %3$@";
"%[passwordAgeInDays]@ %[is not]@ %@" = "%1$[passwordAgeInDays]@ %2$[is not]@ %3$@";

"%[lastUsedDaysAgo]@ %[is greater than]@ %@" = "%1$[lastUsedDaysAgo]@ %2$[is greater than]@ %3$@";
"%[lastUsedDaysAgo]@ %[is greater than or equal to]@ %@" = "%1$[lastUsedDaysAgo]@ %2$[is greater than or equal to]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than]@ %@" = "%1$[lastUsedDaysAgo]@ %2$[is less than]@ %3$@";
"%[lastUsedDaysAgo]@ %[is less than or equal to]@ %@" = "%1$[lastUsedDaysAgo]@ %2$[is less than or equal to]@ %3$@";
"%[lastUsedDaysAgo]@ %[is]@ %@" = "%1$[lastUsedDaysAgo]@ %2$[is]@ %3$@";
"%[lastUsedDaysAgo]@ %[is not]@ %@" = "%1$[lastUsedDaysAgo]@ %2$[is not]@ %3$@";

"%[createdAtAsDate]@ %[is greater than]@ %@" = "%1$[createdAtAsDate]@ %2$[is greater than]@ %3$@";
"%[createdAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[createdAtAsDate]@ %2$[is greater than or equal to]@ %3$@";
"%[createdAtAsDate]@ %[is less than]@ %@" = "%1$[createdAtAsDate]@ %2$[is less than]@ %3$@";
"%[createdAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[createdAtAsDate]@ %2$[is less than or equal to]@ %3$@";
"%[createdAtAsDate]@ %[is]@ %@" = "%1$[createdAtAsDate]@ %2$[is]@ %3$@";
"%[createdAtAsDate]@ %[is not]@ %@" = "%1$[createdAtAsDate]@ %2$[is not]@ %3$@";

"%[updatedAtAsDate]@ %[is greater than]@ %@" = "%1$[updatedAtAsDate]@ %2$[is greater than]@ %3$@";
"%[updatedAtAsDate]@ %[is greater than or equal to]@ %@" = "%1$[updatedAtAsDate]@ %2$[is greater than or equal to]@ %3$@";
"%[updatedAtAsDate]@ %[is less than]@ %@" = "%1$[updatedAtAsDate]@ %2$[is less than]@ %3$@";
"%[updatedAtAsDate]@ %[is less than or equal to]@ %@" = "%1$[updatedAtAsDate]@ %2$[is less than or equal to]@ %3$@";
"%[updatedAtAsDate]@ %[is]@ %@" = "%1$[updatedAtAsDate]@ %2$[is]@ %3$@";
"%[updatedAtAsDate]@ %[is not]@ %@" = "%1$[updatedAtAsDate]@ %2$[is not]@ %3$@";

"%[folderUUIDForSearch]@ %[is]@ %[0]@" = "%1$[Folder]@ %2$[is]@ %3$[0]@";

"%[URLStringsForSearch]@ %[begins with]@ %@" = "%1$[URLStringsForSearch]@ %2$[begins with]@ %3$@";
"%[URLStringsForSearch]@ %[ends with]@ %@" = "%1$[URLStringsForSearch]@ %2$[ends with]@ %3$@";
"%[URLStringsForSearch]@ %[contains]@ %@" = "%1$[URLStringsForSearch]@ %2$[contains]@ %3$@";
"%[URLStringsForSearch]@ %[is]@ %@" = "%1$[URLStringsForSearch]@ %2$[is]@ %3$@";
"%[URLStringsForSearch]@ %[is not]@ %@" = "%1$[URLStringsForSearch]@ %2$[is not]@ %3$@";

"%[tagsForSearch]@ %[begins with]@ %@" = "%1$[tagsForSearch]@ %2$[begins with]@ %3$@";
"%[tagsForSearch]@ %[ends with]@ %@" = "%1$[tagsForSearch]@ %2$[ends with]@ %3$@";
"%[tagsForSearch]@ %[contains]@ %@" = "%1$[tagsForSearch]@ %2$[contains]@ %3$@";
"%[tagsForSearch]@ %[is]@ %@" = "%1$[tagsForSearch]@ %2$[is]@ %3$@";
"%[tagsForSearch]@ %[is not]@ %@" = "%1$[tagsForSearch]@ %2$[is not]@ %3$@";

"%[allValuesForSearch]@ %[begins with]@ %@" = "%1$[allValuesForSearch]@ %2$[begins with]@ %3$@";
"%[allValuesForSearch]@ %[ends with]@ %@" = "%1$[allValuesForSearch]@ %2$[ends with]@ %3$@";
"%[allValuesForSearch]@ %[contains]@ %@" = "%1$[allValuesForSearch]@ %2$[contains]@ %3$@";
"%[allValuesForSearch]@ %[is]@ %@" = "%1$[allValuesForSearch]@ %2$[is]@ %3$@";
"%[allValuesForSearch]@ %[is not]@ %@" = "%1$[allValuesForSearch]@ %2$[is not]@ %3$@";

"%[allPasswordsForSearch]@ %[begins with]@ %@" = "%1$[allPasswordsForSearch]@ %2$[begins with]@ %3$@";
"%[allPasswordsForSearch]@ %[ends with]@ %@" = "%1$[allPasswordsForSearch]@ %2$[ends with]@ %3$@";
"%[allPasswordsForSearch]@ %[contains]@ %@" = "%1$[allPasswordsForSearch]@ %2$[contains]@ %3$@";
"%[allPasswordsForSearch]@ %[is]@ %@" = "%1$[allPasswordsForSearch]@ %2$[is]@ %3$@";
"%[allPasswordsForSearch]@ %[is not]@ %@" = "%1$[allPasswordsForSearch]@ %2$[is not]@ %3$@";

"%[allFieldTitlesForSearch]@ %[begins with]@ %@" = "%1$[allFieldTitlesForSearch]@ %2$[begins with]@ %3$@";
"%[allFieldTitlesForSearch]@ %[ends with]@ %@" = "%1$[allFieldTitlesForSearch]@ %2$[ends with]@ %3$@";
"%[allFieldTitlesForSearch]@ %[contains]@ %@" = "%1$[allFieldTitlesForSearch]@ %2$[contains]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is]@ %@" = "%1$[allFieldTitlesForSearch]@ %2$[is]@ %3$@";
"%[allFieldTitlesForSearch]@ %[is not]@ %@" = "%1$[allFieldTitlesForSearch]@ %2$[is not]@ %3$@";

"%[passwordStrength]@ %[is]@ %[20]@" = "%1$[passwordStrength]@ %2$[is]@ %3$[20]@";
"%[passwordStrength]@ %[is]@ %[35]@" = "%1$[passwordStrength]@ %2$[is]@ %3$[35]@";
"%[passwordStrength]@ %[is]@ %[60]@" = "%1$[passwordStrength]@ %2$[is]@ %3$[60]@";
"%[passwordStrength]@ %[is]@ %[90]@" = "%1$[passwordStrength]@ %2$[is]@ %3$[90]@";
"%[passwordStrength]@ %[is]@ %[100]@" = "%1$[passwordStrength]@ %2$[is]@ %3$[100]@";
"%[passwordStrength]@ %[is not]@ %[20]@" = "%1$[passwordStrength]@ %2$[is not]@ %3$[20]@";
"%[passwordStrength]@ %[is not]@ %[35]@" = "%1$[passwordStrength]@ %2$[is not]@ %3$[35]@";
"%[passwordStrength]@ %[is not]@ %[60]@" = "%1$[passwordStrength]@ %2$[is not]@ %3$[60]@";
"%[passwordStrength]@ %[is not]@ %[90]@" = "%1$[passwordStrength]@ %2$[is not]@ %3$[90]@";
"%[passwordStrength]@ %[is not]@ %[100]@" = "%1$[passwordStrength]@ %2$[is not]@ %3$[100]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[20]@" = "%1$[passwordStrength]@ %2$[is less than or equal to]@ %3$[20]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[35]@" = "%1$[passwordStrength]@ %2$[is less than or equal to]@ %3$[35]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[60]@" = "%1$[passwordStrength]@ %2$[is less than or equal to]@ %3$[60]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[90]@" = "%1$[passwordStrength]@ %2$[is less than or equal to]@ %3$[90]@";
"%[passwordStrength]@ %[is less than or equal to]@ %[100]@" = "%1$[passwordStrength]@ %2$[is less than or equal to]@ %3$[100]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[20]@" = "%1$[passwordStrength]@ %2$[is greater than or equal to]@ %3$[20]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[35]@" = "%1$[passwordStrength]@ %2$[is greater than or equal to]@ %3$[35]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[60]@" = "%1$[passwordStrength]@ %2$[is greater than or equal to]@ %3$[60]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[90]@" = "%1$[passwordStrength]@ %2$[is greater than or equal to]@ %3$[90]@";
"%[passwordStrength]@ %[is greater than or equal to]@ %[100]@" = "%1$[passwordStrength]@ %2$[is greater than or equal to]@ %3$[100]@";

"%[favorite]@ %[is]@ 1" = "%1$[favorite]@ %2$[is]@ 1";
"%[favorite]@ %[is not]@ 1" = "%1$[favorite]@ %2$[is not]@ 1";

"%[shownInBrowser]@ %[is]@ 1" = "%1$[shownInBrowser]@ %2$[is]@ 1";
"%[shownInBrowser]@ %[is not]@ 1" = "%1$[shownInBrowser]@ %2$[is not]@ 1";

"%[hasPreviouslyUsedPasswords]@ %[is]@ 1" = "%1$[hasPreviouslyUsedPasswords]@ %2$[is]@ 1";
"%[hasPreviouslyUsedPasswords]@ %[is not]@ 1" = "%1$[hasPreviouslyUsedPasswords]@ %2$[is not]@ 1";

"%[hasSectionForConflicts]@ %[is]@ 1" = "%1$[hasSectionForConflicts]@ %2$[is]@ 1";
"%[hasSectionForConflicts]@ %[is not]@ 1" = "%1$[hasSectionForConflicts]@ %2$[is not]@ 1";

"%[vulnerabilityAction]@ %[is]@ %[1]@" = "%1$[Required Action]@ %2$[is]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is not]@ %[1]@" = "%1$[Required Action]@ %2$[is not]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[1]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[None]@";

"%[vulnerabilityAction]@ %[is]@ %[3]@" = "%1$[Required Action]@ %2$[is]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is not]@ %[3]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[3]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Unknown]@";

"%[vulnerabilityAction]@ %[is]@ %[5]@" = "%1$[Required Action]@ %2$[is]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is not]@ %[5]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[5]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Change Password]@";

"%[vulnerabilityAction]@ %[is]@ %[9]@" = "%1$[Required Action]@ %2$[is]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is not]@ %[9]@" = "%1$[Required Action]@ %2$[is not]@ %3$[Avoid]@";

"%[vulnerabilityAction]@ %[is greater than]@ %[9]@" = "%1$[Required Action]@ %2$[is greater than]@ %3$[Avoid]@";
